export default {
  currencyPrefixes: {
    GBP: '£',
    USD: '$',
    CAD: 'CAD',
    AUD: 'AUD',
    BDT: '৳',
    IDR: 'Rp',
    CHF: 'CHF',
    DKK: 'kr',
    HRK: 'kn',
    GEL: '₾',
    HUF: 'ft',
    NOK: 'kr',
    PLN: 'zł',
    RUB: '₽',
    RON: 'lei',
    SEK: 'kr',
    TRY: '₺',
    UAH: '₴',
    AED: 'د.إ',
    ILS: '₪',
    KES: 'Ksh',
    MAD: '.د.م',
    NGN: '₦',
    ZAR: 'R',
    BRL: 'R$',
    CLP: '$',
    COP: '$',
    PEN: 'S/.',
    MXN: '$',
    JPY: '¥',
    MYR: 'RM',
    NZD: '$',
    PHP: '₱',
    PKR: 'Rs',
    SGD: '$',
    KRW: '₩',
    LKR: 'Rs',
    THB: '฿',
    VND: '₫'
  },
  currencySuffixes: {
    EUR: '€',
    CNY: '¥',
    INR: '₹',
    BGN: 'лв'
  }
}
